

@media only screen and (max-width: 480px) {


.custom-cal-price .equal_text {
    width: 100%;
}

.buy_btn2 {
    float: none;
}

#wrapper .cal_area {
    padding: 4%;
    width: 92%;
}
.contact_us {
    text-align: center;
    width: 100%;
}

.social_media_left a {
    float: left;
    height: 50px;
 width: 47px;
}
.form_left_area {
    float: left;
    width: 100%;
}
.right_info_area {
    float: left;
    width: 100%;
}

h2.title1 {
    font-size: 22px;
}
h2.title2 {
    font-size: 20px;
}
.category_box h2, .category_box_right h2
{
background-position: top center;
  padding: 66px 0 0;
    text-align: center;
	font-size: 20px;
}
p.category_mid_text {
    font-size: 15px;
    text-align: center;
}
.search_line {
    margin-bottom: 33px;
}
#navigation {
    padding-bottom: 5px;
    padding-top: 5px;
	}
	
	.main_nav ul {
    display: none;
}
	
img,iframe,video{
	max-width:100%;
}


#header_wrapper {
    width: 270px;
}

#logo {
    text-align: center;
    width: 100%;
	margin-bottom:15px;
}

#header_right {
    text-align: center;
    width: 100%;
}

#navigation_wrapper {
    width: 270px;
}

.header_nav {
    display: block;
    float: left;
    width: 100%;
}

.header_nav select {
    background: none repeat scroll 0 0 #c5c5c5;
    border: medium none;
    color: #000;
    display: block;
    float: left;
    padding: 10px;
    width: 100%;
}

.top_nav {
    display: none;
}


#wrapper {
    width: 270px;
}

#category_wrapper {
    width: 270px;
}

.category_box {
    float: left;
    margin-right: 0;
    width: 100%;
}

.category_box_right {
    float: left;
    margin-right: 0;
    width: 100%;
}

#testimonial_wrapper {
    width: 270px;
}


#footer_wrapper {
    width: 270px;
}

#footer_bottom_wrapper {
    width: 270px;
}

.footer_box {
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
}

.footer_right {
    width: 100%;
}

.footer_bottom_left {
    margin-bottom: 15px;
    width: 100%;
}

.footer_bottom_nav {
    float: left;
    width: 100%;
}

.footer_box2 {
    width: 100%;
}

#inner_title_wrapper {
    width: 270px;
}

.inner_title_wrapper_mid_left {
    width: 100%;
}

.inner_title_wrapper_mid_right {
    text-align: left;
    width: 100%;
}

.about_mid_text_left {
    width: 100%;
}

.about_mid_text_right {
    text-align: center;
    width: 100%;
}

.about_mid_text_right2 {
    margin-bottom: 15px;
    width: 100%;
}

.about_mid_text_left2 {
    width: 100%;
}

#bottom_text_wrapper {
    width: 270px;
}

.bottom_text_area_left {
    text-align: center;
    width: 100%;
}

.bottom_text_area_right {
    margin-bottom: 35px;
    width: 100%;
}

.top_nav_inner {
    display: none;
}

#navigation_inner_wrapper {
    width: 270px;
}

#start_area_wrapper {
    width: 270px;
}

.start_box {
    margin-bottom: 10px;
    width: 100%;
}

.start_box_right {
    width: 100%;
}

.feature_nav_left {
    width: 100%;
}

.key_area_left {
    width: 100%;
}

.key_area_mid_left {
    width: 100%;
}

.key_area_mid_right {
    width: 100%;
}

.bro_right {
    width: 100%;
}

.resource_area_mid_box {
    margin-right: 0;
    width: 100%;
}

.video_left {
    width: 100%;
}

.bro_img_left {
    padding: 6px;
}

.video_right {
    width: 100%;
}

.video_img_left {
    padding: 6px 0;
	text-align:left;
}

.start_btn2 {
    width: 89%;
	text-align:left;
}

.package_box {
    margin-bottom: 31px;
    margin-right: 0;
    width: 100%;
}

.package_box_mid {
    width: 86%;
    padding: 10px 19px;
}

.package_box_right {
    width: 100%;
}

.cal_area {
    padding: 36px 25px 27px;
}

.cal_text {
    width: 100%;
}

.form_area {
    width: 100%;
}

.form_input {
    width: 48%;
}

.arrow_mid {
    width: 39%;
}

.equal_text {
    width: 55%;
}

.contact_us {
    margin-top: 15px;
    width: 100%;
}

.purchase_area_left {
    width: 100%;
}




}





@media only screen and (min-width: 481px) and (max-width: 640px) {
.custom-cal-price .equal_text {
      margin-bottom: 18px;
    width: 19%;
}

.buy_btn2 {
    float: none;
}

#wrapper .cal_area {
    padding: 4%;
    width: 92%;
}
.contact_us {
    text-align: center;
    width: 100%;
}

.form_left_area {
    float: left;
    width: 100%;
}
.right_info_area {
    float: left;
    width: 100%;
}

#navigation {
    padding-bottom: 5px;
    padding-top: 5px;
	}

	.main_nav ul {
    display: none;
}
	


	
img,iframe,video{
	max-width:100%;
}


#header_wrapper {
    width: 450px;
}

#logo {
    text-align: center;
    width: 100%;
	margin-bottom:15px;
}

#header_right {
    text-align: center;
    width: 100%;
}

#navigation_wrapper {
    width: 450px;
}

.header_nav {
    display: block;
    float: left;
    margin-top: 1px;
    width: 100%;
}

.header_nav select {
    background: none repeat scroll 0 0 #c5c5c5;
    border: medium none;
    color: #000;
    display: block;
    float: left;
    padding: 10px;
    width: 100%;
}

.top_nav {
    display: none;
}


#wrapper {
    width: 450px;
}

#category_wrapper {
    width: 450px;
}

.category_box {
    float: left;
    margin-right: 0;
    width: 100%;
}

.category_box_right {
    float: left;
    margin-right: 0;
    width: 100%;
}

#testimonial_wrapper {
    width: 450px;
}

#footer_wrapper {
    width: 450px;
}

#footer_bottom_wrapper {
    width: 450px;
}

.footer_box {
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
}

.footer_right {
    width: 100%;
}

.footer_bottom_left {
    margin-bottom: 15px;
    width: 100%;
}

.footer_bottom_nav {
    float: left;
    width: 100%;
}

#inner_title_wrapper {
    width: 450px;
}

.inner_title_wrapper_mid_left {
    width: 100%;
}

.inner_title_wrapper_mid_right {
    text-align: left;
    width: 100%;
}

.about_mid_text_left {
    width: 100%;
}

.about_mid_text_right {
    text-align: center;
    width: 100%;
}

.about_mid_text_right2 {
    margin-bottom: 15px;
    width: 100%;
}

.about_mid_text_left2 {
    width: 100%;
}

#bottom_text_wrapper {
    width: 450px;
}

.bottom_text_area_left {
    text-align: center;
    width: 100%;
}

.bottom_text_area_right {
    margin-bottom: 35px;
    width: 100%;
}

.top_nav_inner {
    display: none;
}

#navigation_inner_wrapper {
    width: 450px;
}

#start_area_wrapper {
    width: 450px;
}

.start_box {
    margin-bottom: 10px;
    width: 100%;
}

.start_box_right {
    width: 100%;
}

.feature_nav_left {
    width: 100%;
}

.feature_nav_left {
    width: 100%;
}

.key_area_left {
    width: 100%;
}

.key_area_mid_left {
    width: 100%;
}

.key_area_mid_right {
    width: 100%;
}

.bro_right {
    width: 100%;
}

.key_area_mid_box_left {
    width: 16%;
}

.key_area_mid_box_right {
    width: 81%;
}

.resource_area_mid_box {
    margin-right: 0;
    width: 100%;
}

.video_left {
    width: 100%;
}

.bro_img_left {
    padding: 6px;
}

.video_right {
    width: 100%;
}

.video_img_left {
    padding: 6px 0;
    text-align: left;
}

.start_btn2 {
    width: 89%;
	text-align:left;
}

.package_box {
    margin-bottom: 31px;
    margin-right: 0;
    width: 100%;
}

.package_box_mid {
    padding: 10px 18px;
    width: 92%;
}

.package_box_right {
    width: 100%;
}

.cal_area {
    padding: 36px 42px 27px;
}

.cal_text {
    width: 100%;
}

.form_area {
    width: 100%;
}

.form_input {
    width: 34%;
}

.arrow_mid {
    width: 25%;
}

.equal_text {
    margin-bottom: 35px;
    width: 32%;
}

.contact_us {
    margin-top: 15px;
    width: 100%;
}

.purchase_area_left {
    width: 100%;
}










}



@media only screen and (min-width: 641px) and (max-width: 767px) {

.custom-cal-price .equal_text {
      margin-bottom: 18px;
    width: 19%;
}

.buy_btn2 {
    float: none;
}

#wrapper .cal_area {
    padding: 4%;
    width: 92%;
}
.contact_us {
    text-align: center;
    width: 100%;
}

#navigation {
    padding-bottom: 5px;
    padding-top: 5px;
	}

	.main_nav ul {
    display: none;
}
	
	
img,iframe,video{
	max-width:100%;
}




#header_wrapper {
    width: 480px;
}

#logo {
    text-align: center;
    width: 100%;
	margin-bottom:15px;
}


#header_right {
    text-align: center;
    width: 100%;
}

#navigation_wrapper {
    width: 480px;
}

.header_nav {
    display: block;
    float: left;
    margin-top: 1px;
    width: 100%;
}


.header_nav select {
    background: none repeat scroll 0 0 #c5c5c5;
    border: medium none;
    color: #000;
    display: block;
    float: left;
    padding: 10px;
    width: 100%;
}

.top_nav {
    display: none;
}


#wrapper {
    width: 480px;
}

#category_wrapper {
    width: 480px;
}

.category_box {
    float: left;
    margin-right: 0;
    width: 100%;
}

.category_box_right {
    float: left;
    margin-right: 0;
    width: 100%;
}

#testimonial_wrapper {
    width: 480px;
}


#footer_wrapper {
    width: 480px;
}

#footer_bottom_wrapper {
    width: 480px;
}

.footer_box {
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
}

.footer_right {
    width: 100%;
}

.footer_bottom_left {
    margin-bottom: 15px;
    width: 100%;
}

.footer_bottom_nav {
    float: left;
    width: 100%;
}


#inner_title_wrapper {
    width: 480px;
}

.inner_title_wrapper_mid_left {
    width: 100%;
}

.inner_title_wrapper_mid_right {
    text-align: left;
    width: 100%;
}

.about_mid_text_left {
    width: 100%;
}

.about_mid_text_right {
    text-align: center;
    width: 100%;
}

.about_mid_text_right2 {
    margin-bottom: 15px;
    width: 100%;
}

.about_mid_text_left2 {
    width: 100%;
}

#bottom_text_wrapper {
    width: 480px;
}

.bottom_text_area_left {
    text-align: center;
    width: 100%;
}

.bottom_text_area_right {
    margin-bottom: 35px;
    width: 100%;
}

.top_nav_inner {
    display: none;
}

#navigation_inner_wrapper {
    width: 480px;
}


#start_area_wrapper {
    width: 480px;
}

.start_box {
    margin-bottom: 10px;
    width: 100%;
}

.start_box_right {
    width: 100%;
}

.feature_nav_left {
    width: 100%;
}


.feature_nav_left {
    width: 100%;
}

.key_area_left {
    width: 100%;
}

.key_area_mid_left {
    width: 100%;
}

.key_area_mid_right {
    width: 100%;
}

.bro_right {
    width: 100%;
}

.key_area_mid_box_left {
    width: 16%;
}

.key_area_mid_box_right {
    width: 81%;
}

.video_left {
    width: 100%;
}

.bro_img_left {
    padding: 6px;
}

.video_right {
    width: 100%;
}

.video_img_left {
    padding: 6px 0;
    text-align: left;
}


.resource_area_mid_box {
    margin-right: 0px;
    width: 100%;
}


.start_btn2 {
    width: 89%;
	text-align:left;
}


.package_box {
    margin-bottom: 31px;
    margin-right: 0;
    width: 100%;
}

.package_box_mid {
    padding: 10px 19px;
    width: 92%;
}

.package_box_right {
    width: 100%;
}

.cal_area {
    padding: 36px 45px 27px;
}

.cal_text {
    width: 100%;
}

.form_area {
    width: 100%;
}

.form_input {
    width: 28%;
}

.arrow_mid {
    width: 28%;
}

.equal_text {
    margin-bottom: 26px;
    width: 32%;
}

.contact_us {
    margin-top: 15px;
    width: 100%;
}

.purchase_area_left {
    width: 100%;
}














}




@media only screen and (min-width: 768px) and (max-width: 990px) {

.custom-cal-price .equal_text {
      margin-bottom: 18px;
    width: 19%;
}

.buy_btn2 {
    float: none;
}

#wrapper .cal_area {
    padding: 4%;
    width: 92%;
}
.contact_us {
    text-align: center;
    width: 100%;
}



#navigation {
    padding-bottom: 5px;
    padding-top: 5px;
	}

	.main_nav ul {
    display: none;
}

	
img,iframe,video{
	max-width:100%;
}



#header_wrapper {
    width: 650px;
}

#logo {
    width:30%;
	margin-bottom:0px;
}


#header_right {
    text-align: center;
    width:40%;
}

#navigation_wrapper {
    width: 650px;
}

.header_nav {
    display: block;
    float: left;
    margin-top: 1px;
    width: 100%;
}


.header_nav select {
    background: none repeat scroll 0 0 #c5c5c5;
    border: medium none;
    color: #000;
    display: block;
    float: left;
    padding: 10px;
    width: 100%;
}

.top_nav {
    display: none;
}


#wrapper {
    width: 650px;
}

#category_wrapper {
    width: 650px;
}

.category_box {
    float: left;
    margin-right: 0;
    width: 100%;
}

.category_box_right {
    float: left;
    margin-right: 0;
    width: 100%;
}

#testimonial_wrapper {
    width: 650px;
}


#footer_wrapper {
    width: 650px;
}

#footer_bottom_wrapper {
    width: 650px;
}

.footer_box {
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
}

.footer_right {
    width: 100%;
}

.footer_bottom_left {
    margin-bottom: 15px;
    width: 100%;
}

.footer_bottom_nav {
    float: left;
    width: 100%;
}


#inner_title_wrapper {
    width: 650px;
}

.inner_title_wrapper_mid_left {
    width: 100%;
}

.inner_title_wrapper_mid_right {
    text-align: left;
    width: 100%;
}

.about_mid_text_left {
    width: 100%;
}

.about_mid_text_right {
    text-align: center;
    width: 100%;
}

.about_mid_text_right2 {
    margin-bottom: 15px;
    width: 100%;
}

.about_mid_text_left2 {
    width: 100%;
}

#bottom_text_wrapper {
    width: 650px;
}


.top_nav_inner {
    display: none;
}

#navigation_inner_wrapper {
    width: 650px;
}

#start_area_wrapper {
    width: 650px;
}

.start_box {
    margin-bottom: 10px;
    width: 32%;
}

.start_box_right {
    width: 34%;
}

.feature_nav_left {
    width: 100%;
}



.feature_nav_left {
    width: 100%;
}

.key_area_left {
    width: 100%;
}

.key_area_mid_left {
    width: 100%;
}

.key_area_mid_right {
    width: 100%;
}

.bro_right {
    width: 100%;
}

.key_area_mid_box_left {
    width: 11%;
}

.key_area_mid_box_right {
    width: 85%;
}

.bro_img_left {
    padding: 6px;
}

.video_img_left {
    padding: 6px 0;
    text-align: left;
}

.resource_area_mid_box {
    margin-right: 0px;
    width: 100%;
}


.start_btn2 {
    width: 89%;
	text-align:left;
}


.package_box {
margin-bottom: 31px;
    margin-right: 1%;
    width: 24%;
}

.package_box_mid {
     padding: 4%;
    width: 92%;
}

.package_box_right {
    width: 24%;
}

.cal_area {
    padding: 36px 61px 27px;
}

.cal_text {
    width: 100%;
}

.form_area {
    width: 74%;
}

.form_input {
    width: 29%;
}

.arrow_mid {
    width: 20%;
}

.equal_text {
    width: 24%;
}


.contact_us {
    margin-top: 0;
    width: 25%;
}
.purchase_area_left {
    width: 100%;
}





}




@media only screen and (min-width: 991px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}

#header_wrapper {
    margin: 0 auto;
    width: 92%;
}
#start_area_wrapper {
    margin: 0 auto;
    width: 92%;
}
.package_box {
    margin-right: 4%;
    width: 22%;
}
.package_box_mid {
    background: none repeat scroll 0 0 #494949;
    float: left;
    padding: 10px 21px;
    width: 78.9%;
}
.cal_area {
    padding: 4%;
    width: 92%;
}
#footer_wrapper {
    margin: 0 auto;
    width: 92%;
}
#bottom_text_wrapper {
    margin: 0 auto;
    width: 92%;
}
#inner_title_wrapper {
    margin: 0 auto;
    width: 92%;
}

}





